<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{{filename}}</title>
</head>
<body>
    <div>
        <img src={{filename}}
             width="100", height="100">

    </div>
</body>
</html>